## cdebootstrap 0.6.4

=== debian/changelog ===
cdebootstrap (0.6.4) unstable; urgency=medium

  * Build helper debs with gzip compression to support releases before
    Squeeze. (closes: #768540)
  * Add proper Built-Using to binary packages. (closes: #769352)

 -- Bastian Blank <waldi@debian.org>  Sat, 15 Nov 2014 20:31:27 +0100
