=== debian/control ===
Source: cdebootstrap
Section: admin
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>> 9), libdebian-installer4-dev (>= 0.81~), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
Standards-Version: 3.9.5

Package: cdebootstrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, wget, debian-archive-keyring
Built-Using: ${misc:Built-Using}
Description: Bootstrap a Debian system
 cdebootstrap generates systems from scratch for Debian and derivates.
 .
 This is implementation is different from debootstrap.  It features a different
 package selection.  The package selection is done according to the flavour.

Package: cdebootstrap-static
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, wget, debian-archive-keyring
Built-Using: ${misc:Built-Using}
Description: Bootstrap a Debian system - static binary
 cdebootstrap generates systems from scratch for Debian and derivates.
 .
 This package contains a static binary and a standalone tar.  The standalone
 tar can be used on non-Debian systems.
