## cdebootstrap 0.6.4ubuntu1

=== debian/changelog ===
cdebootstrap (0.6.4ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - config/suites:
      + Drop deprecated releases and adjust to newer.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 05 Jan 2015 23:51:31 +0100
