=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cdebootstrap
 Section: admin
 Priority: optional
-Maintainer: Bastian Blank <waldi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>> 9), libdebian-installer4-dev (>= 0.81~), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
 Standards-Version: 3.9.5
