## cdebootstrap 0.7.1ubuntu1

=== debian/changelog ===
cdebootstrap (0.7.1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - config/suites:
      + Drop deprecated releases and adjust to newer.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 04 Dec 2015 01:11:16 -0500

cdebootstrap (0.7.1) unstable; urgency=medium

  * Build-depend on pkg-config.

 -- Bastian Blank <waldi@debian.org>  Sat, 24 Oct 2015 16:48:51 +0200

cdebootstrap (0.7.0) unstable; urgency=medium

  * Split essential and other packages:
    - Only download and install essential packages by hand.
    - Make apt download needed packages.
    - Only try to install edge packages.
  * Use libcurl instead of wget for non-static builds.
  * Set source format to "3.0 (native)".
  * Update Standards-Version to 3.9.6, no changes.

 -- Bastian Blank <waldi@debian.org>  Sun, 27 Sep 2015 11:33:05 +0200

cdebootstrap (0.6.5) unstable; urgency=medium

  * Re-organize architecture detection, remove unset version.
  * Reduce use of global variables.
  * Redo config suite reading:
    - Make it possible to specify origin and get default mirror and keyring
      accordingly from the config.
    - Always read config depending on information from Release file.
    - Add fallback to generic. (closes: #783672)
    - Empty default suite selection. (closes: #647181)
  * Remove ubuntu-specific config suite.
  * Support large deb packages, again. (closes: #756419)

 -- Bastian Blank <waldi@debian.org>  Sat, 05 Sep 2015 17:14:48 +0200
