=== debian/control ===
--- 
+++ 
@@ -3,13 +3,21 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>> 9), libdebian-installer4-dev (>= 0.81~), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
-Standards-Version: 3.9.5
+Build-Depends:
+ debhelper (>> 9),
+ autotools-dev,
+ libbz2-dev,
+ libcurl4-gnutls-dev,
+ libdebconfclient0-dev (>= 0.40),
+ libdebian-installer4-dev (>= 0.81~),
+ liblzma-dev,
+ pkg-config,
+ zlib1g-dev
+Standards-Version: 3.9.6
 
 Package: cdebootstrap
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, wget, debian-archive-keyring
-Built-Using: ${misc:Built-Using}
+Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, debian-archive-keyring
 Description: Bootstrap a Debian system
  cdebootstrap generates systems from scratch for Debian and derivates.
  .
