=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,10 @@
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--with-debian-architecture=$(DEB_HOST_ARCH)
+		--with-dpkg-arch=$(DEB_HOST_ARCH)
 
 build-deb/config.status: export CFLAGS += -Wall -W -Werror -ggdb
 build-static/config.status build-tar/config.status: export CFLAGS += -Wall -W -Werror
-build-static/config.status build-tar/config.status: export LDFLAGS += -static
 
 build-deb/config.status: configure
 	dh_testdir
@@ -36,6 +35,7 @@
 	-mkdir build-static
 	cd build-static && \
 	$(CONFIGURE) \
+		--enable-static \
 		--with-configdir=\$${datadir}/cdebootstrap-static \
 		--with-frontend=standalone
 
@@ -44,6 +44,7 @@
 	-mkdir build-tar
 	cd build-tar && \
 	$(CONFIGURE) \
+		--enable-static \
 		--with-configdir=BINARY/cdebootstrap-support \
 		--with-frontend=standalone
 
@@ -98,7 +99,6 @@
 	mkdir -p debian/cdebootstrap-static/usr/lib/cdebootstrap
 	cp debian/tmp/cdebootstrap_$(VERSION)_$(DEB_HOST_ARCH).tar.gz debian/cdebootstrap-static/usr/lib/cdebootstrap
 
-	( echo -n "misc:Built-Using="; dpkg-query -f='$${source:Package} (= $${source:Version}), ' -W libc6-dev; echo ) >> debian/cdebootstrap.substvars
 	( echo -n "misc:Built-Using="; dpkg-query -f='$${source:Package} (= $${source:Version}), ' -W libc6-dev libdebian-installer4-dev libdebconfclient0-dev libbz2-dev liblzma-dev zlib1g-dev; echo ) >> debian/cdebootstrap-static.substvars
 
 # Build architecture-independent files here.
