## cdebootstrap 0.7.6ubuntu1

=== debian/changelog ===
cdebootstrap (0.7.6ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - config/suites:
      + Drop deprecated releases and adjust to newer.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 31 Dec 2016 08:29:34 +0530

cdebootstrap (0.7.6) unstable; urgency=medium

  * Make generation of tar reproducible. (closes: #777737)
  * Allow removal of essential packages by apt.  This works only with
    apt >= 1.1.
  * Drop simulation based foreign arch aupport.
  * Add new qemu based foreign arch support.

 -- Bastian Blank <waldi@debian.org>  Tue, 08 Nov 2016 19:31:14 +0100

cdebootstrap (0.7.5) unstable; urgency=medium

  * Use deb.debian.org instead of httpredir.debian.org.
  * Change mirror after redirect if using libcurl.
  * Use libcurl for any mirror type.
  * Use curl instead of wget if libcurl is not available.

 -- Bastian Blank <waldi@debian.org>  Fri, 19 Aug 2016 14:18:30 +0200

cdebootstrap (0.7.4) unstable; urgency=medium

  * Use --force-depends instead of --force-all. (closes: #824394)

 -- Bastian Blank <waldi@debian.org>  Mon, 16 May 2016 17:52:12 +0200

cdebootstrap (0.7.3) unstable; urgency=medium

  * Allow suite configs outside of config dir.
  * Don't explicitly install library packages.
  * Properly clean apt cache.
  * Don't compress tar.
  * Use dh.
  * Support Packages.xz.
  * Don't write output to stderr.
  * Add package tests.

 -- Bastian Blank <waldi@debian.org>  Thu, 17 Mar 2016 20:36:59 +0100

cdebootstrap (0.7.2) unstable; urgency=medium

  * Add Kali as known origin. (closes: #816554)
  * Remove unused support for package-name install.
  * Reformat arguments for apt-get.
  * Generate command lines more dynamic.
  * Make simulation better match reality.

 -- Bastian Blank <waldi@debian.org>  Thu, 17 Mar 2016 10:10:30 +0100
