=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
 Build-Depends:
  debhelper (>> 9),
+ dh-autoreconf,
  autotools-dev,
  libbz2-dev,
  libcurl4-gnutls-dev,
@@ -18,6 +19,7 @@
 Package: cdebootstrap
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, debian-archive-keyring
+Suggests: qemu-user-static
 Description: Bootstrap a Debian system
  cdebootstrap generates systems from scratch for Debian and derivates.
  .
@@ -26,7 +28,8 @@
 
 Package: cdebootstrap-static
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, wget, debian-archive-keyring
+Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, curl, debian-archive-keyring
+Suggests: qemu-user-static
 Built-Using: ${misc:Built-Using}
 Description: Bootstrap a Debian system - static binary
  cdebootstrap generates systems from scratch for Debian and derivates.
