## cdebootstrap 0.7.7

=== debian/changelog ===
cdebootstrap (0.7.7) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Implement SHA256 verification of .deb files.  (closes: #856212)
  * Implement SHA256 verification of Packages files.
    - Drop fall-back to MD5.  (closes: #856215)
  * Check full length of SHA256 digest.  (closes: #856213)

  [ Bastian Blank ]
  * Build-depend against correct version of libdebian-installer4-dev.

 -- Bastian Blank <waldi@debian.org>  Sun, 05 Mar 2017 13:09:27 +0100
