=== debian/tests/control ===
Tests: sid-build, sid-minimal, sid-standard, stretch-standard, jessie-standard
Depends: cdebootstrap
Restrictions: needs-root
