## cdebootstrap 0.7.7ubuntu1

=== debian/changelog ===
cdebootstrap (0.7.7ubuntu1) artful; urgency=medium

  * Rebase on debian unstable.
  * config/suites:
    + Refresh the list of suites to match current timelines.
  * Remove the obsolete config.{guess,sub} as they are regenerated
    at build time.    

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 22 Apr 2017 15:28:22 +0530
