## cdebootstrap 0.7.7ubuntu2

=== debian/changelog ===
cdebootstrap (0.7.7ubuntu2) bionic; urgency=medium

  * Add support for Bionic and remove support for unsupported releases.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Oct 2017 18:28:07 +0530
