## cdebootstrap 0.7.7ubuntu3

=== debian/changelog ===
cdebootstrap (0.7.7ubuntu3) hirsute; urgency=medium

  * No change rebuild glibc.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 Mar 2021 02:37:45 +0000
