## cdebootstrap 0.7.7+nmu1

=== debian/changelog ===
cdebootstrap (0.7.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:34 +0800
