## cdebootstrap 0.7.8

=== debian/changelog ===
cdebootstrap (0.7.8) unstable; urgency=medium

  * Test current Debian releases. (closes: #983511)

 -- Bastian Blank <waldi@debian.org>  Fri, 26 Feb 2021 17:04:02 +0100
