## cdebootstrap 0.7.8build2

=== debian/changelog ===
cdebootstrap (0.7.8build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:39:28 +1100

cdebootstrap (0.7.8build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:43:13 +0000
