## cdebootstrap 0.7.9

=== debian/changelog ===
cdebootstrap (0.7.9) unstable; urgency=medium

  * Test current Debian releases.  (closes: #1109454)

 -- Bastian Blank <waldi@debian.org>  Mon, 21 Jul 2025 16:33:58 +0200
