=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cdebootstrap
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
+Maintainer: Bastian Blank <waldi@debian.org>
 Build-Depends:
  debhelper (>> 9),
  dh-autoreconf,
