## cdebootstrap 0.7.9build1

=== debian/changelog ===
cdebootstrap (0.7.9build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 22:19:51 +0100
